Subject: Ticket Assigned - Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 11:28:25 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order Hi, I'm very disappointed to inform that I picked my order today only to find that the complete order is wrong and replaced with someone else's order. I was expecting to urgently receive my order asap. This is very inconvenient. Please find the images of what I received. I need this fixed as soon as possible please as I urgently need my order Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4280019